# User Demand Exists!
keep: https://forum.armbian.com/topic/13743-25-tv-box-running-armbian-out-of-the-box/

[Posted April 19](https://forum.armbian.com/topic/13743-25-tv-box-running-armbian-out-of-the-box/?tab=comments#comment-99776)
Hello,

I'm also searching a box around $25 to install Armbain on the eMMC.
So, I have understood that on the last version of the TX3 Mini, It was not possible.
Is it possible to recognize easly the old version iwrh eMMC ?
For example, this variante:  https://www.youtube.com/watch?v=X4rO3ADB4Go
